
<nav class="navbar navbar-expand-lg navbar-dark bg-dark">

    <button class="navbar-toggler" type="button" (click)="toggleNavbar()"> 
      <span class="navbar-toggler-icon"></span>
    </button>
  
    <div class="collapse navbar-collapse" [ngClass]="{ 'show': navbarOpen }" id="navbarSupportedContent">
      <ul class="navbar-nav mr-auto">
        <li class="nav-item " [routerLinkActive]="['active']">
          <a class="nav-link" [routerLink]="['home']">Inicio</a>
        </li>
        <li class="nav-item" [routerLinkActive]="['active']">
          <a class="nav-link" [routerLink]="['registro']" >Registro</a>
        </li>
      </ul>
    </div>
  </nav>